**/*.swp
**/*.aux
**/*.log
**/*.nav
**/*.out
**/*.snm
**/*.toc
**/*.fls
**/*.vrb
**/*.fdb_latexmk
**/*.synctex.gz
**/*.tkzfct.*
**/*.tdo
**/*.amc
**/*.xsim
**/*.tkzfonct.*
**/*.pgf-plot.*
**/*.xsim.tex
**/*.md5
**/*.auxlock
**/*.xdv

**/tmp/*

test/
*~

**/.~lock*
**/__pycache__/
.ipynb_checkpoints/
.venv/
venv/
video/
.vim
